Subject: I-D Action:draft-li-ccamp-imp-feedback-signaling-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2011 01:30:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RSVP-TE Extensions in Support of Distributed Impairment Validation with Feedback Control
	Author(s)       : Y. Li
	Filename        : draft-li-ccamp-imp-feedback-signaling-00.txt
	Pages           : 10
	Date            : 2011-03-07

The impairment validation of the light path in a Wavelength Switched
Optical Network (WSON) can be implemented with a distributed hop by
hop process by signaling protocol.  This memo proposes feedback
control of some parameters related to impairment evaluation results
with the extensions to the Resource Reservation Traffic Engineering
(RSVP-TE) signaling protocol in order to establish an optical path
with a higher probability.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-li-ccamp-imp-feedback-signaling-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.